body      {background:url(../img/tree01.gif) #ffffff no-repeat right bottom fixed;
           font-style:normal;
           font-weight:normal;
           font-size:medium;
           font-family:"MS UI Gothic",sans-serif;
           color:#424242;}

h2        {color:#0b3c75;
           font-family:"ＭＳ Ｐ明朝",serif;}

.bold     {font-weight:bold;}

.left     {text-align:left;}
.right    {text-align:right;}
.center   {text-align:center;}
.top      {vertical-align:top;}
.middle   {vertical-align:middle;}
.bottom   {vertical-align:bottom;}

a:link,a:visited
          {color:#4455b6;
           text-decoration:none;
           font-weight:bold;}
a:hover   {color:#3e82a6;
           text-decoration:none;
           font-weight:bold;}

img       {border:0px;}

table#clear    
          {margin:auto 0 1.5em 1em;
           border:3px double #3066a3;
           border-collapse:collapse;
           background:#ffffff;
           text-align:left;}

table#clear td
          {border:1px solid #0b3c75;
           padding:2px 8px;}

/*-----フッター-----*/
#footer   {background:url(../img/hr.png) repeat-x top;
           text-align:left;
           padding:0.5em;}
